Bug 2005 - syncevolution Provides Sync support for mobile devices.
: syncevolution Provides Sync support for mobile devices.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 19:08 MSD by Zombie Ryushu
Modified: 2015-01-06 13:14 MSK (History)
2 users (show)

See Also:
RPM Package: syncevolution
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2013-05-14 19:08:27 MSD
SyncEvolution synchronizes personal information management (PIM) data via various protocols (SyncML, CalDAV/CardDAV, ActiveSync). It syncs contacts, appointments, tasks and memos. It syncs to web services or to SyncML-capable phones via Bluetooth.

Binaries are available for Linux desktops (using GNOME Evolution, or KDE's Akonadi), for MeeGo and for Maemo (Nokia N900, N9).
Comment 1 symbianflo 2015-01-04 03:42:48 MSK
the 1.4.1 version is available in contrib for 2014.1.
I'm sorry for 1.5 but just crash in bluetooth.. so I guess 1.4.1 should be fine.
As for Marathon I have no credentials there, sorry.
Comment 2 Andrey Bondrov 2015-01-05 15:42:01 MSK
syncevolution 1.4.1 is published for Marathon. Please test.
Comment 3 Zombie Ryushu 2015-01-05 23:07:25 MSK
(In reply to comment #2)
> syncevolution 1.4.1 is published for Marathon. Please test.

Can I get a Rosa 2012.1 Build?
Comment 4 symbianflo 2015-01-05 23:26:39 MSK
(In reply to comment #3)
> (In reply to comment #2)
> > syncevolution 1.4.1 is published for Marathon. Please test.
> 
> Can I get a Rosa 2012.1 Build?

It has few missing/old deps in 2012.1, I'l try but no promises at all.
Comment 5 symbianflo 2015-01-06 00:26:01 MSK
(In reply to comment #3)
> (In reply to comment #2)
> > syncevolution 1.4.1 is published for Marathon. Please test.
> 
> Can I get a Rosa 2012.1 Build?

do a #urpmi syncevolution with contrib enabled .
Comment 6 Zombie Ryushu 2015-01-06 01:00:01 MSK
The tests failed, therefore the build cluster won't let me install it.
Comment 7 symbianflo 2015-01-06 01:15:59 MSK
(In reply to comment #6)
> The tests failed, therefore the build cluster won't let me install it.

ok this is really quite very nice and elaborate debug tracked down.
Please can you be more specific, if I don't ask too much?
Can you elaborate the failed test?
Comment 8 Zombie Ryushu 2015-01-06 07:36:09 MSK
Apparently its been corrected, as my Synthesis was installed and now its installible, lib64gdbussyncevo0 was not installable. Now it is. No idea what is up.
Comment 9 symbianflo 2015-01-06 13:14:05 MSK
closed